<ion-pane>
	<ion-header-bar class="bar-stable">
    <h1 class="title">Ionic modal select example</h1>
  </ion-header-bar>
  <ion-content>
    <div class="item item-body">
      <button class="button button-positive" modal-select="" ng-model="someModel" options="selectables" modal-title="Selecione sua profissão">
        Select it
        <div class="option">
          <div class="checkbox-profi">
            <form action="">
              <div class="form-group">
                <div class="row">
                  <div class="col col-75" style="margin-top: 0px;">
                    <p>Instalador de splinter</p>
                  </div>
                  <div class="col col-25 text-right" style="margin-top: 0px;">
                    <label class = "checkbox">
                       <input type = "checkbox">
                    </label>
                  </div>
                </div>                
              </div> 
              <div class="form-group">
                <div class="row">
                  <div class="col col-75" style="margin-top: 0px;">
                    <p>Instalador de splinter</p>
                  </div>
                  <div class="col col-25 text-right" style="margin-top: 0px;">
                    <label class = "checkbox">
                       <input type = "checkbox">
                    </label>
                  </div>
                </div>                
              </div> 
              <div class="form-group">
                <div class="row">
                  <div class="col col-75" style="margin-top: 0px;">
                    <p>Instalador de splinter</p>
                  </div>
                  <div class="col col-25 text-right" style="margin-top: 0px;">
                    <label class = "checkbox">
                       <input type = "checkbox">
                    </label>
                  </div>
                </div>                
              </div>  
              <div class="form-group">
                <div class="row">
                  <div class="col col-75" style="margin-top: 0px;">
                    <p>Instalador de splinter</p>
                  </div>
                  <div class="col col-25 text-right" style="margin-top: 0px;">
                    <label class = "checkbox">
                       <input type = "checkbox">
                    </label>
                  </div>
                </div>                
              </div>  
              <div class="form-group">
                <div class="row">
                  <div class="col col-75" style="margin-top: 0px;">
                    <p>Instalador de splinter</p>
                  </div>
                  <div class="col col-25 text-right" style="margin-top: 0px;">
                    <label class = "checkbox">
                       <input type = "checkbox">
                    </label>
                  </div>
                </div>                
              </div>  
              <div class="form-group">
                <div class="row">
                  <div class="col col-75" style="margin-top: 0px;">
                    <p>Instalador de splinter</p>
                  </div>
                  <div class="col col-25 text-right" style="margin-top: 0px;">
                    <label class = "checkbox">
                       <input type = "checkbox">
                    </label>
                  </div>
                </div>                
              </div>          
            </form>
          </div>
        </div>
      </button>
    </div>
  </ion-content>
</ion-pane>